How to install libbiblesync-dev on Debian 9 (Stretch)